Fri, 22 Nov 2019 05:16:50 UTC

Information for RPM lorax-lmc-novirt-28.26-1.fc28.ppc64.rpm

ID16317911
Namelorax-lmc-novirt
Version28.26
Release1.fc28
Epoch
Archppc64
Summarylivemedia-creator no-virt dependencies
DescriptionAdditional dependencies required by livemedia-creator when using it with --no-virt to run Anaconda.
Build Time2019-01-30 20:15:21 GMT
Size27092
f82e2b1d05874640baf719c8e31b06f8
LicenseGPLv2+
Buildrootf28-build-15059767-1073715
Provides
lorax-lmc-novirt = 28.26-1.fc28
lorax-lmc-novirt(ppc-64) = 28.26-1.fc28
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
anaconda-core
anaconda-tui
lorax = 28.26-1.fc28
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
system-logos
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots